/***************************************************************************
                          qprocess.cpp  -  description
                             -------------------
    begin                : Thu May 2 2002
    copyright            : (C) 2002 by Argo Vessmann (ARTEC Design)
    email                : 
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/


#include "qprocess.h"

#if ( QT_VERSION < 300 )

QProcess::QProcess(QObject *parent, const char *name ) : QObject(parent,name) {
}

QProcess::QProcess( const QString& arg0, QObject *parent, const char *name ) : QObject(parent,name)
{
	addArgument( arg0 );
}

QProcess::~QProcess(){
}

void QProcess::addArgument( const QString &arg )
{
	_arguments.append( arg );
}
#endif

